;
; London Control Fix Names (AIRAC 6/2004)
;
ABB	VOR/DME	Abbeville
ADN	VOR/DME	Aberdeen
ARE	VOR	Monts D'Arree
BCN	VOR/DME	Brecon
BEL	VOR/DME	Belfast
BEN	VOR/DME	Benbecula
BHD	VOR/DME	Berry Head
BIG	VOR/DME	Biggin
BKY	VOR/DME	Barkway
BNE	VOR	Boulogne
BNN	VOR/DME	Bovingdon
BPK	VOR/DME	Brookmans Park
CAN	VOR	Caen
CFD	VOR	Cranfield
CLN	VOR/DME	Clacton
CMB	VOR/DME	Cambrai
COA	VOR/DME	Costa
CPT	VOR/DME	Compton
CRK	VOR/DME	Cork
DCS	VOR/DME	Dean Cross
DET	VOR/DME	Detling
DIN	VOR/DME	Dinard
DPE	VOR	Dieppe
DTY	VOR/DME	Daventry
DUB	VOR/DME	Dublin
DVL	VOR	Deauville
DVR	VOR/DME	Dover
EVX	VOR/DME	Evreaux
GAM	VOR/DME	Gamston
GOW	VOR/DME	Glasgow
GWC	VOR/DME	Goodwood
GUR	VOR/DME	Guernsey
HON	VOR/DME	Honiley
HSD	VOR/DME Haamstede
IOM	VOR/DME	Isle of Man
JSY	VOR/DME	Jersey
KOK	VOR/DME	Koksy
LAM	VOR/DME	Lambourne
LND	VOR/DME	Lands End
LON	VOR/DME	London
LYD	VOR/DME	Lydd
MAC	VOR/DME	Macrihanish
MAY	VOR/DME	Mayfield
MCT	VOR/DME	Manchester
MID	VOR/DME	Midhurst
MTD	VOR	Montdidier
NEW	VOR/DME	Newcastle
NIK	VOR/DME	Nicky
OCK	VOR/DME	Ockham
OTR	VOR/DME	Ottringham
POL	VOR/DME	Pole Hill
PON	VOR	Pontoise
QPR	VOR/DME	Quimper
;	SAB	VOR/DME	St Abbs
SAM	VOR/DME	Southampton
SFD	VOR/DME	Seaford
SHA	VOR/DME	Shannon
SPY	VOR/DME	Spijkerboor
STU	VOR/DME	Strumble
TIR	VOR/DME	Tiree
TLA	VOR/DME	Talla
TNT	VOR/DME	Trent
TRN	VOR/DME	Turnberry
WAL	VOR/DME	Wallasey
ALD	NDB	Alderney
BIA	NDB	Bournemouth
BRI	NDB	Bristol
BUR	NDB	Burnham
CAM	NDB	Cambridge
CAR	NDB	Carnane
CDF	NDB	Cardiff
CHT	NDB	Chiltern
CML	NDB	Clonmel
EME	NDB	East Midlands
EPM	NDB	Epsom
EX	NDB	Exeter
;GE	
;GY	
HEN	NDB	Henton
ING	NDB	St Inglevert
;KLY	
LBA	NDB	Leeds Bradford
LIC	NDB	Lichfield
LPL	NDB	Liverpool
LUT	NDB	Luton
;MAK	
MTN	NDB	Manston
NGY	NDB	New Galloway
OF	NDB	Filton
SND	NDB	Southend
;UW	
WCO	NDB	Westcott
WHI	NDB	Whitegate
WOD	NDB	Woodley
EGAA	AD	Aldergrove
EGAC	AD	Belfast City
EGAE	AD	Londonderry
EGBB	AD	Birmingham
EGBE	AD	Coventry
EGBG	AD	Leicester
EGBJ	AD	Staverton
EGBK	AD	Sywell
EGBP	AD	Kemble
EGCB	AD	Barton
EGCC	AD	Manchester
EGCD	AD	Woodford
EGCL	AD	Fenland
EGDG	MIL	St Mawgan
EGDL	MIL	Lyneham
EGDM	MIL	Boscombe Down
EGDR	MIL	Culdrose
EGDX	MIL	St Athan
EGDY	MIL	Yeovilton
EGFE	AD	Haverfordwest
EGFF	AD	Cardiff
EGFH	AD	Swansea
EGFP	AD	Pembrey
EGGD	AD	Bristol Lulsgate
EGGP	AD	Liverpool
EGGW	AD	Luton
EGHD	AD	Plymouth
EGHH	AD	Bournemouth
EGHI	AD	Southampton
EGHJ	AD	Bembridge
EGHL	AD	Lasham
EGHR	AD	Chichester/Goodwood
EGJA	AD	Alderney
EGJB	AD	Guernsey
EGJJ	AD	Jersey
EGKA	AD	Shoreham
EGKB	AD	Biggin Hill
EGKH	AD	Lashenden/Headcorn
EGKK	AD	Gatwick
EGLC	AD	London City
EGLD	AD	Denham
EGLF	AD	Farnborough
EGLK	AD	Blackbush
EGLL	AD	Heathrow
EGLM	AD	White Waltham
EGMC	AD	Southend
EGMD	AD	Lydd
EGMH	AD	Manston
EGNC	AD	Carlisle
EGNE	AD	Gamston
EGNH	AD	Blackpool
EGNJ	AD	Humberside
EGNM	AD	Leeds Bradford
EGNO	AD	Warton
EGNR	AD	Hawarden
EGNS	AD	Isle of Man
EGNT	AD	Newcastle
EGNV	AD	Teesside
EGNX	AD	East Midlands
EGOS	MIL	Shawbury
EGOV	MIL	Valley
EGPF	AD	Glasgow
EGPH	AD	Edinburgh
EGPK	AD	Prestwick
EGSC	AD	Cambridge
EGSD	AD	North Denes
EGSH	AD	Norwich
EGSP	AD	Peterborough/Sibson
EGSS	AD	Stansted
EGSU	AD	Duxford
EGSY	AD	Sheffield
EGTB	AD	Wycombe Air Park
EGTC	AD	Cranfield
EGTE	AD	Exeter
EGTF	AD	Fairoaks
EGTG	AD	Bristol Filton
EGTK	AD	Oxford
EGTO	AD	Rochester
EGTR	AD	Elstree
EGUB	MIL	Benson
EGUL	MIL	Lakenheath
EGUN	MIL	Mildenhall
EGVA	MIL	Fairford
EGVN	MIL	Brize Norton
EGVO	MIL	Odiham
EGWU	JOINT	Northolt
EGXC	MIL	Coningsby
EGXE	MIL	Leeming
EGXG	MIL	Church Fenton
EGXH	MIL	Honington
EGXJ	MIL	Cottesmore
;EGXP	
EGXT	MIL	Wittering
EGXU	MIL	Linton-on-Ouse
EGXW	MIL	Waddington
EGYC	MIL	Coltishall
EGYD	MIL	Cranwell
EGYM	MIL	Marham
EICK	AD	Cork
EIDW	AD	Dublin
EIME	AD	Casement
EINN	AD	Shannon
